||ifdef||message||
	||bar||define||bar||u_message||bar||(||message||)||bar||
	||ifdef||message2||
		||bar||define||bar||u_message2||bar||(||message2||)||bar||
	||endif||
||endif||

||ifdef||sms_quota_value||
	||bar||define||bar||u_sms_quota||bar||||sms_quota_value||||bar||
||endif||

||ifdef||sms_number||
	||bar||define||bar||u_sms_number||bar||||sms_number||||bar||
||endif||

||bar||define||bar||sms_rule_num||bar||0||bar||
||begin_list||
	||bar||define||bar||sms_rule_num||bar||(||bar||add||bar||sms_rule_num||bar||1||bar||)||bar||
	||bar||define||bar||(||bar||sms_rule_num||bar||_sms_rule_id)||bar||||sms_rule_id||||bar||
	||bar||define||bar||(||bar||sms_rule_num||bar||_sms_rule_header)||bar||||sms_rule_header||||bar||
	||bar||define||bar||(||bar||sms_rule_num||bar||_sms_rule_text)||bar||||sms_rule_text||||bar||
||end_list||
